{% extends "base.html.twig" %}

{% block body %}
    <h1>books</h1>
    <ul>
        {% for book in books %}
            <li>
                <b>{{book.title}}</b>,
                <span>{{book.author.name}}</span>
            </li>
        {% endfor %}
    </ul>
{% endblock %}
